---
title: "A Visit From Wormwood"
date: 2021-07-21T22:44:57Z
tags: []
topics: ["philosophy", "psychology"]
image: /img/wormwood.png
draft: false
---

I had an odd little dream last night. I was walking along a road at dusk. In an ex-urban area. Not wilderness, but not suburbs either. Along the shoulders of the road, cranes or storks were standing knee-deep in what looked like long rectangle rice patches. The storks were all trying desperately to swallow elongated fish that protruded out of their beaks, and clearly did not fit into their bellies.

I walked into the parking lot for a small free-standing commercial building. Red brick. Perhaps a supermarket, or a library, or a video store. In a dark corner, against a wall marking the boundary of the parking lot, something caught my eye.

I turned to look, and a little blue demon with a helmet-like head, and dark eyes that glowed despite their obsidian emptiness stared straight back at me. He was squatting back on his haunches, like a gargoyle.

Oddly, I wasn't bothered by his presence. I was fascinated. I stared for quite a while. Maybe a good minute or two. He just stared back. Finally, he opened his mouth and growled slowly: "Let me help you".

In a sort of "TV segment" scene change, I was suddenly standing in the office of a friend of mine, asking him if he knew of any good tricks or spells for containing or controlling demons. The idea I had in my head, was that if I could somehow leash or bridle this creature, I would indeed take up the offer.

My friend had no idea what I was talking about, and dismissed me. Disappointed, I left his office, and the dream ended.

What strikes me as disturbing, is the fact that I would entertain the idea of enlisting a demon, if I thought I could control the situation. Clearly, the notion is ridiculous. If such things are real, they're clearly far beyond the capabilities of mortal men. So, any thought of harnessing one is pure naive hubris on my part. Probably motivated by avarice or ambition.

But he's also a symbol of unearned or undeserved power. Any offer on this demon's part, could only ever come with strings attached, even if he doesn't say so out loud (and they rarely ever do). For a while, I would blissfully motor along, thinking I was in charge. In time, though, the cold hard reality would eventually come to demand payment.

It's also interesting that he offers help, rather than attacking me, or insulting me. I wasn't actually *doing* anything in the dream, but going for a stroll. So, the offer of help is an appeal to broader ambitions or desires. Things he clearly knows I have.

In any case, it turns out I hadn't the means to pursue my own damnation anyway. So, I survived this time.

Sometimes when I dream, I become self-aware that I'm in a dream. I sort of wish that had happened in this dream. I'd have had all sorts of questions for him.
