---
title: "Jason Fried Is a Hero"
date: 2021-05-08T18:08:22+01:00
tags: ["jason fried", "wokism", "civil war"]
topics: ["culture", "politics"]
draft: false
---

Well, this is a curiously positive coincidence. Just about a month ago, I posted a short missive here, complaining about the ["bring your whole self to work"](https://gmgauthier.com/post/your-whole-self/) fad. I tend to be somewhat pessimistic about the direction society is going, but today, it's taken a decidedly positive turn that relates directly to that post. It's almost as if my post was actually read by the founders of Bascamp themselves. 

What am I talking about? Well, on April 26, Jason Fried posted the following company policy announcement to [his "Hey!" blog](https://world.hey.com/jason/changes-at-basecamp-7f32afc5):

> **1. No more societal and political discussions on our company Basecamp account.** Today's social and political waters are especially choppy. Sensitivities are at 11, and every discussion remotely related to politics, advocacy, or society at large quickly spins away from pleasant. You shouldn't have to wonder if staying out of it means you're complicit, or wading into it means you're a target. These are difficult enough waters to navigate in life, but significantly more so at work. It's become too much. It's a major distraction. It saps our energy, and redirects our dialog towards dark places. It's not healthy, it hasn't served us well. And we're done with it on our company Basecamp account where the work happens. People can take the conversations with willing co-workers to Signal, Whatsapp, or even a personal Basecamp account, but it can't happen where the work happens anymore. 

A short time later the same day, his partner David Heinemeier Hansson had this to say [on his blog](https://world.hey.com/dhh/basecamp-s-new-etiquette-regarding-societal-politics-at-work-b44bef69):

> Basecamp should be a place where employees can come to work with colleagues of all backgrounds and political convictions without having to deal with heavy political or societal debates unconnected to that work.
>
> You shouldn't have to wonder if staying out of it means you're complicit, or stepping into it means you're a target. That is difficult enough outside of work, but almost impossible at work.
>
> By trying to have the debates around such incredibly sensitive societal politics inside the company, we're setting ourselves up for strife, with little chance of actually changing anyone's mind. These types of discussions are so difficult that even if we were having them at the best of times, together in person, with trust batteries fully charged, we'd struggle. And we have none of those advantages right now, so it's not a surprise the results have been poor.
>
> We also like to tell ourselves that having these discussions with the whole company is "healthy". I used to think that too, but I no longer do. I think it's become ever more stressful, unnerving, and counterproductive. No comment thread on Basecamp is going to close the gap on fundamental philosophical and political differences. And we're left worse for wear when we try.
>
> Therefore, we’re asking everyone, including Jason and me, to refrain from using our company Basecamp or HEY to discuss societal politics at work effective immediately.

I have been following these two since 2008 or 2009. Basecamp is a pretty good product, but I've always found the two to be somewhat annoying. Hansson, especially in the early days, fancied himself something like a motivational guru in tech. A very fashionable thing to do, in 2008, and he had a large following of Steve Jobs like fanboys hanging on his every word. 

But the two of them seemed to have settled down quite a bit since then, and have spent the last 6 or 7 years focusing entirely on their product and service delivery. It means they learn from their mistakes, and can make improvements based on those learnings. Which also means my early annoyance was probably unwarranted to some extent. Patience bears out who the wise ones are. 

And, boy oh boy, have they proved themselves to be wise ones, with these postings. To be sure, the week this was posted, a third of the company went into complete meltdown mode, mass resignations followed, and tepid apologies followed on from that. It wasn't a five-point landing, by any stretch of the imagination. But I don't think it could have been. Inviting political activism into your organization is going to invite political activists into your organization, and they won't give up easily. [Just ask the CEO of Coinbase, who made the same move](https://www.breitbart.com/tech/2020/10/05/ceo-of-cryptocurrency-exchange-coinbase-confronts-woke-capitalism/) back in October of 2020. 

The woke are a cancer on your organization, just as they are a disease on our culture. It may be the case that our culture is already dead, and that these folks are just the rot eating the corpse away. I have recently been somewhat persuaded of this view. But that doesn't mean we have to give in to resignation and let it happen where we are, at this moment. Fried and Hansson are not letting it happen where they are, and I think they're both heroes for having the courage to resist it. Perhaps these folks represent "the tip of the spear" of a trend away from the infection of woke politics at work. We shall just have to wait and see.