---
title: "Kant vs Anselm vs Cary"
date: 2021-02-07T20:56:50Z
tags: []
topics: ["philosophy", "theology", "culture"]
image: /img/philosophy-and-religion.jpg
draft: false
---

I have been listening to {{< newtab title="this lecture series" url="https://www.audible.co.uk/pd/Philosophy-and-Religion-in-the-West-Audiobook/B00DEQO5US/" >}} to supplement the readings in my philosophy of religion course.

In the first Kant lecture, Cary says that Kant argues against Anselm on the ground that being isn't a property. It goes a little something like this:

1. Anselm says, that which actually exists, rather than which we can merely imagine, is superior in perfection because existence is superior to all other possible properties we could imagine.

2. But, Kant Says, "being" isn't a property, in the way that "white" or "round" or "heavy" or "in the closet" are properties.

3. Since you cannot attribute being to a thing, because it is not a property, Anselm is therefore wrong to say that being is superior to other properties.

This, it seems to me, is all shockingly mistaken. Anselm was a medieval scholastic. He, therefore, would have been more than familiar with Aristotle's Categories - in which *substantial being* is argued to be a necessary thing (by indirect inference from the first mover), while a substantial being's properties are accidental to it, and dependent upon it. In other words, substantial being and accidental properties are *categorically distinct from each other*. Thus, to say that existence is a kind of perfection of a thing, is not to say that it has one more property it didn't have before. Rather, it is to say that, to *be* is better than *not to be*. And all the framing of this into "properties" language is a silly muddle.

So, either Anselm was deeply confused about his own life's work, or Kant was deeply confused about Anselm's actual argument, or Professor Cary doesn't understand Kant's argument. It seems to me, based on what I know of Kant, the latter two possibilities are FAR more likely, than that Anselm was confused.
