---
title: "Oakeshott on Being a Conservative"
date: 2020-05-03T17:36:52Z
tags: ["conservatism"]
topics: ["philosophy", "politics"]
image: /img/oakeshott.jpg
draft: false
---

Michael Oakeshott, "[On Being A Conservative]( https://andrebartholomeufernandes.com/on-being-conservative-by-michael-oakeshott/)" (Excerpts):

------

> "...[the general characteristics of the Conservative disposition] center upon a propensity to use and to enjoy what is available rather than to wish for or to look for something else; to delight in what is present rather than what was or what may be. Reflection may bring to light an appropriate gratefulness for what is available, and consequently the acknowledgment of a gift or an inheritance from the past; but there is no mere idolizing of what is past and gone. What is esteemed is the present; and it is esteemed not on account of its connections with a remote antiquity, nor because it is recognized to be more admirable than any possible alternative, but on account of its familiarity: not, 'Verweile doch, du bist so schön', but Stay with me because I am attached to you.

> If the present is arid, offering little or nothing to be used or enjoyed, then this inclination will be weak or absent; if the present is remarkably unsettled, it will display itself in a search for a firmer foothold and consequently in a recourse to and an exploration of the past; but it asserts itself characteristically when there is much to be enjoyed, and it will be strongest when this is combined with evident risk of loss. In short, it is a disposition appropriate to a man who is acutely aware of having something to lose which he has learned to care for; a man in some degree rich in opportunities for enjoyment, but not so rich that he can afford to be indifferent to loss..."

> "...To be conservative, then, is to prefer the familiar to the unknown, to prefer the tried to the untried, fact to mystery, the actual to the possible, the limited to the unbounded, the near to the distant, the sufficient to the superabundant, the convenient to the perfect, present laughter to utopian bliss. Familiar relationships and loyalties will be preferred to the allure of more profitable attachments; to acquire and to enlarge will be less important than to keep, to cultivate and to enjoy; the grief of loss will be more acute than the excitement of novelty or promise. It is to be equal to one’s own fortune, to live at the level of one’s own means, to be content with the want of greater perfection which belongs alike to oneself and one’s circumstances..."
