---
title: "Preparation, Not Triage"
date: 2020-04-07T17:20:19Z
tags: ["pandemic", "lockdown", "emergencies"]
topics: ["philosophy", "politics", "sociology"]
image: /img/masked-man.jpg
draft: false
---

It's been just over a month since my employer sent me home with my laptop and a headset, and just about three weeks since Boris told us all (in the UK) that we had no choice but to stay home.

In that time, thousands have flocked online to start video channels, podcasts, and other collaborative projects. Many existing independent media producers have shifted their content, and now talk almost entirely on topics related to the quarantine and the virus.

Meanwhile, I have plodded along at roughly the same pace (although, admittedly, slightly accelerated), producing exactly the same philosophy content I've always produced, without even so much as a hint of a face mask. Why have I not bothered to discuss Coronavirus, China, bat soup, the quarantine, totalitarian lockdowns, toilet paper, or any of the other tangentially related topics? Why have I not tried to offer some palliative "angle" from Stoicism, or Existentialism, or Platonism, or Christianity?

Good question. Setting aside the obvious (that I'm letting a good crisis go to waste), the more fundamental answer, albeit argued from analogy, is that philosophy is not medicine - it is nutrition. Once you've gotten to the point of liver failure, counseling you on temperance would be ineffectual at best, churlish at worst. That is where we are now, as a society. What is needed is heavy medicine and field triage hospitals. That is not what I offer, and I cannot pretend to offer it. Being of sound mind is absolutely an asset in this environment, to be sure. But you get to a state of soundness, not by ingesting an emergency Epictetamol pill, or getting a quick needle jab of Existenticilin, but by exercising the mind regularly, through reading, introspection and discussion, in preparation for times when a level head is necessary.

Though Plato's ultimate conclusions were disastrously wrong, his instinct was bang-on: a political class well versed in philosophy, art, literature, and science, and politicians well equipped with a capacity to reason well and use rhetoric effectively, is essential to any healthy society. Still, all the wise philosopher can do, is make those resources available. The political class must be of decent enough character to begin with, in order to want to avail themselves of it. It cannot be forced. This was Aristotle's insight. No amount of grousing and screaming by philosophers from twitter is going to transform Donald Trump into Cincinnatus, or Joe Biden into Marcus Aurelius, and no think piece in the NY Times is going to be able to offer sufficient consolation for the situation we find ourselves in now -- except, perhaps, to suggest that, if and when we find ourselves out of this situation, we ought to pay more attention to philosophy...

But, perhaps I'm being to hopeful...
