---
title: "The Choice of Pilate"
date: 2020-04-06T17:11:06Z
tags: ["jesus", "pilate", "belief", "choice"]
topics: ["philosophy", "theology"]
image: /img/pilate-and-jesus.jpg
draft: false
---

The story of Christ's betrayal and crucifixion involves the Roman empire. The fifth presiding governor over the territory of Judea incorporating the Hebrew tribes, was Pontius Pilate. Pilate is often quoted in undergraduate philosophy for asking Christ, "what is truth?". He's also often cited in pastoral homilies for his choice to "wash his hands" of the guilt of Christ's crucifixion.

For most, this is thought to be the central moment of choice in the Pilate story. Does he give Jesus over to the crowd, or does he risk a riot to spare him? But I think this is only half the story. You see, Pilate had another choice to make. One much more momentous, and one that made his hand-washing inevitable, once he took it.

Pilate was not an especially evil or vicious man. He had an intuitive sensitivity to justice and seemed to be able to sense the goodness in Jesus. That said, Pilate's loyalties were already set. He was a servant of Tiberius, and a loyal Roman. And this is where I think the real choice is made by Pilate.

At the last supper, Christ tells his disciples that one of them will betray him. When it came round to Judas, he asks, "Is it I, Rabbi?", and Jesus responds, "So, say you." This is important, because what Jesus is telling Judas, is that his question betrayed the confession already written on his heart. Judas put it into the form of a dishonest question.

Fast forward to Jesus' interview with Pilate. Pilate asks him, "Are you the King of the Jews", and Jesus' response is: "So, say you". This time, the dishonest question revealed not Pilate's tacit knowledge of a fact about Jesus' status. But, rather, the knowledge of the choice that he would face, if he would honestly explore the question of who Jesus really is. Pilate already has his master, and taking Jesus seriously would ultimately mean breaking that oath. This is the choice Pilate faces.

Even as a purely secular matter, this is an active issue for Pilate, and this gets us back to the washing of hands. Pilate recognizes that there is something profoundly good about this Jesus, and that the crowd is about to commit an incredible injustice in their zeal. With the choice to not take Jesus seriously, and to refuse to consider the possibility that he actually is the Christ (wherever that consideration led him), Pilate freed himself to shirk the responsibility for choosing the man's fate (would that it was his, to begin with; Christ's fate was already a matter of God's will... but that is a different topic).

There are several places in the Bible where Jesus warns us that we cannot serve many masters. Pilate is the final exemplar of this maxim, and the archetypal warning to us all of the choice we face, if we are to actually believe.
