---
title: "The Garden of Liberty"
date: 2021-07-04T22:39:18Z
tags: []
topics: ["philosophy", "culture", "politics"]
image: /img/monticello-garden.jpg
draft: false
---

{{< youtube TpLnQbeRyFE >}}

This is a fantastic video. Highly recommend, especially today.

Just a few caveats:

1. He over-emphasizes Milton, and under-emphasizes the influence of Locke and Rousseau. Milton actually precedes Locke by about 25 years, and Rousseau by about 100 years. Milton was a proto-Enlightenment figure, who's literary work seeded the ground for Enlightenment political philosophy (much the same way that Dostoevsky seeded the ground for Nietzsche and Marx after him).

2. He characterizes Milton's understanding of "rights" by reading Jefferson and Madison's view backward into him. But Jefferson's view (and Madison's view to a lesser extent) was one in which rights are becoming distinct from responsibilities, as a result of Jefferson's fascination with the French Revolution. Locke, on the other hand, has a very different understanding of "rights", as can be seen from his First Treatise on Government. Empire of the Mind is right to point to the Garden of Eden and The Fall of Man, as the origin of human liberty. But what he misses, is that The Fall imposed duties upon us, that we did not have in The Garden. Namely, God has sentenced us to toil on the land, in penance for our hubris. Locke read that as meaning that a right to property was a burden placed upon us necessary to fulfill our heavenly sentence -- and, that no man could relieve us of that burden, because it was imposed on each of us individually, by God himself. What's more, because we are the direct creation of Him, and the work of one's hands is what gives rise to ownership, we were therefore "owned" by God, and no man had any right to take from God what was not his to take.

This biblical understanding of individual sovereignty would have been more like what Milton had in mind. But by the time we get to Madison and Jefferson, the idea of individual sovereignty had become something more like a divine entitlement, than a divine burden. This is where natural law and the agrarian sensibilities of Jefferson and Adams come in handy, in a practical sense, because they provide the moral and practical impediment to libertinism that was missing in the French Revolution.

Still, the interpretation this fellow takes is incredibly interesting. He reminds me very much of Wendell Berry, who I highly recommend reading, if you get a chance. He's sort of a "soft" agrarian conservative (though he would not say that about himself). Anyway, enjoy the video, and happy 4th.
