---
title: "The Motherhood Pandemic"
date: 2020-04-02T16:43:47Z
tags: ["feminism", "intersectionalism", "anti-realism"]
topics: ["philosophy", "Sociology", "psychology"]
image: /img/motherhood.jpg
draft: false
---

The rational self-aware consciousness has equipped the human ape with a profoundly effective shield against the vagaries of natural insults against mammalian biology such as exposure to the elements, biological parasites, disease, and hunger. We are able to conceive of and build shelters and beds; imagine and create clothing, armor, and tools. And, now, we are able to engineer the effects of biology itself, to defend against bacteria and viruses.

But, this impulse to escape the cruel bonds of mother nature, has taken us to heights we never imagined possible, say, a thousand years ago. Having harnessed electricity, coal, and oil, we have constructed for ourselves a world in which there are almost no fetters left. The consequence of the industrial revolution, is that virtually all agricultural and domestic tasks have been relegated to the workings of various pieces of machinery; and, the advent of the bio-sciences has resulted in near-liberation from the mammalian burdens of siring and rearing offspring.

I say near-liberation, because it is the one thing we actually cannot escape as biological creatures. Someone has to make the babies, and then *raise them* .

It is in this context, that we arrive at our present social condition, in the west. Since the turn of the last century, the typical answer to the challenge just raised has been, 'well, then, let it be someone else'. But liberation movements like feminism have never been wholly satisfied with that answer. For those who see the human race as a kind of collective super-organism, liberation is never complete until every atom of this oppressed super-organism is liberated. That includes liberation from procreation.

But, this has actually given rise to a fascinating distinction. Feminist ideology does not oppose the biological function of baby-making, per se. What they oppose is *motherhood*, as a consequence of that activity. The former is, for them, a liberatory behavior. The latter, an oppression imposed by either nature or society. For the feminist, pregnancy is a sort of benign physical disfigurement resulting from the pleasurable activity of sex, that - if left untreated - will metastasize into the full-blown disease of *motherhood*.

And you can see this attitude beginning to permeate the broader culture, today. Rather than venerated for accepting the duty, motherhood, in its various forms, is treated as something for which the individual *afflicted* ought to be pitied and sympathized. Pregnancy is an illness, and motherhood is its expression as a *chronic syndrome*, made worse by the normalization of a "patriarchal culture", whereas, like any disease, the goal should be to eradicate it.

The implications of this, for our species as a whole, should be readily apparent. And this gets us back to that rational, self-aware consciousness. Taken to its extremes, it seems this feature of human biology is the one thing that is both the source of our greatest success, and potentially, our ultimate doom. The feeling of escape from the limitations of physical form that the mind provides us, likewise equips us with a desire to seek that escape in ever-expanding ways. The final stage of that search, could actually end us as a life-form.
