# What Is Ipse Solus? Why Does It Exist?

This site is my first serious attempt to build a statically generated blog. My "heavy" blog can be found at [Exiting The Cave](https://exitingthecave.com/). That site is a traditional Wordpress blog, with all that the platform implies. The Exiting The Cave blog was intended as an attempt at serious, long-form philosophical reasoning. It is where I publish items to which I have devoted a great deal of research and editing. Stuff that, even though it is not likely to find a home in a "professional" academic journal, is nonetheless valuable as a sort of second-tier of open academic writing that others may find useful.

This blog has a different purpose. There are many times when I want to put pen to paper, but yet do not have a complete argument or a clear understanding of the topic yet. There are also lots of things I write that aren't arguments at all. Unlike my formal philosophy blog, which tends to avoid my personal feelings, opinions, and tangential topics like politics, culture, and current events, this blog will dabble in all of that that, as well as the occasional poem, short fiction piece, and nerdy technical topics, including snippets of code I find, and problems I've solved on my new job. 

I want the technology on which this blog functions to be in keeping with the lightweight nature of the content. Static generators serve that intention well. I type these posts out in VIM or [Typora](https://typora.io/), run the [Hugo](https://gohugo.io/) generator, and then push the build directly to this site's apache doc root. No server-side code, no security threats, no cpu-heavy php or ruby or java. Just a simple apache server, and the text. The way the web was meant to be. I may, over time, add simple javascript instrumentation for various reasons, but for right now, this will do.

