---
title: "A Thought on the Transience of Life"
date: 2021-06-24T22:19:52Z
tags: []
topics: ["philosophy"]
image: /img/the-tree.jpg
draft: true
---

> *For all flesh is as grass, and all the glory of man as the flower of grass. The grass withereth, and the flower thereof falleth away.* - 1 PETER 1:24

Christianity, Stoicism, Buddhism. All of them recognize the contingent transience of existence. Each of them offers a different vision, not only of what attitude to take toward this truth, but also the telos it implies.

- The Christian counsels patience, in anticipation of the ultimate reconciliation before God. Indeed, it is made clear in James 5:7 - *"Be patient therefore, brethren, unto the coming of the Lord. Behold, the husbandmen waiteth for the precious fruit of the earth, and hath long patience for it, until he receive the early and latter rain."*

- The Stoic counsels detachment, as a consequence of the transience. The will is ultimately impotent, on the widest time scale. So, best to simply enjoy with gratitude what comes your way, for as long as it lasts.

- The Buddhist rejects the reality of all of it. There is no grass, no flower, no suffering, no need for patience or detachment, if you let go of the ego, and simply dissolve into the oneness of being itself.

The Buddhist solution is indistinguishable from nihilism, as far as I'm concerned. The Stoic solution is hedonism covered in a patina of ascetic virtue. The Christian solution is the only one, as far as I can see, that tries to take into account all of the complexity of the human psychology, man's situatedness in space and time, his relationship to the divine, and his yearning for both justice and mercy. While not a perfectly satisfactory answer, it is still far superior to the rest.
