---
title: "Cyprian Echoed in Boethius"
date: 2020-11-27T20:20:19Z
tags: ["cyprian", "boethius"]
topics: ["philosophy","theology"]
image: /img/cyprian.jpg
draft: false
---

Yesterday, I stumbled across a treatise of St. Cyprian to his congregation that might sound remarkably familiar, if you've been following the podcast at all. The letter is written from exile, during the Decian persecution (ad 250). A few years later (ad 258), Cyprian would be executed by Valerian for disloyalty to the emperor - albeit, exhibited by his refusal to participate in Roman religious rites. All of this echoes the life of Boethius in distant ways, but also with Socrates, who was executed in part for introducing false gods into the city.

Cyprian was a prolific writer whose works were widely circulated among early Christians, and as such, he enjoyed a stature among them at the time that was only demoted after Augustine appeared on the scene much later. This is interesting, because as a well-educated Roman Christian, Boethius most assuredly would have been familiar with him.

Here is the passage from the epistle that stood out for me:

> "...The world and its allurements will pass away, but the man who has done the will of God shall live for ever. Our part, my dear brothers, is to be single-minded, firm in faith, and steadfast in courage, ready for God’s will, whatever it may be. Banish the fear of death and think of the eternal life that follows it. That will show people that we really live our faith.

>  We ought never to forget, beloved, that we have renounced the world. We are living here now as aliens and only for a time. When the day of our homecoming puts an end to our exile, frees us from the bonds of the world, and restores us to paradise and to a kingdom, we should welcome it. What man, stationed in a foreign land, would not want to return to his own country as soon as possible? Well, we look upon paradise as our country, and a great crowd of our loved ones awaits us there, a countless throng of parents, brothers and children longs for us to join them...."

The talk of being temporary denizens of earth, and living in accord with God's will should ring loudly in your ears, given the dialogues of Book 2 of The Consolation, and will ring even louder once we get stuck into Books 4 and 5. But in particular here, pay attention to the appeals to travel: "the day of our homecoming", "stationed in a foreign land", "returning to his own country". This, it seems to me, is the same thing Boethius is referring to, when he puts these words into Lady Philosophy's mouth at the end of Book 4, Chapter 1:

> "...all due preliminaries being discharged, I will now show thee the road which will lead thee home. Wings, also, will I fasten to thy mind wherewith thou mayst soar aloft, that so, all disturbing doubts removed, thou mayst return safe to thy country, under my guidance, in the path I will show thee..."

It is possible that Boethius is making a typological comparison, here: In the same way that Justin and Cyprian are martyrs for the one true God, so too are the philosophical martyrs, among whom I am soon to be one.
