---
title: "A Response to Bryan Lunduke"
date: 2021-05-16T16:13:06+01:00
tags: ["wokism", "critical theory", "christendom", "civil war"]
topics: ["philosophy", "religion", "culture"]
draft: false
---

Bryan Lunduke posted the following video to his Odysee channel recently, and I think it warrants a serious response. 

{{< odysee LinuxCivilWar >}}

This phenomenon is a spiritual sickness infecting the culture that extends far beyond just the "linux community", or even the Internet. The "linux community" is just the next available target of a morally deranged mob that has been moving through the culture since at least 2000 (and probably much, much earlier). The fact that the "linux community" got to sit back and wait until 2019/2020 before this mob finally put its eyes on them, is pure accident.

The list of affected groups and communities is disparate and unpatterned, ranging from canasta clubs, to federal law enforcement; from social interest groups to tech startups; from corporate governance to academic research. There is no pattern to the targets, except that the scope has been expanding further, and further, and further. There is no stable community in the country (and perhaps even the world) that is immune to this mind virus. It has found a susceptible host, it is slowly making its way through that population, and there is nothing we can do to stop it (apart from remedies I am loathe to name explicitly).

Most people, up to now, have been treating it like ebola: let's hope its so deadly and so virulent, that it will race through a small segment of the population and then die out on its own, for lack of fresh hosts. But this is a huge mistake.

For you see, this virus is not just some random collection of bad ideas that happened to coalesce in one place and time. It is outright *moral turpitude* that has been festering in the western mind for decades. We've raised two or three whole generations of college students who have been conditioned to believe that order is synonymous with oppression; that the limits of natural boundaries are to be wiped out in pursuit of the good, at all costs; that liberal universalism is colonial supremacy; that free market property rights are a plot to alienate the worker from his fundamental nature as a productive being; and that the historical institutions and traditions of the west are *fundamentally morally evil*.

And now, that mob is making its way through western culture, group, by group, by group, acting out one of the tech world's most popular bromides: "disruption". Because, you see, if you live in a society that is fundamentally morally evil, there is no room for negotiation or compromise. You don't make deals with the devil. You banish him to hell. And that is what they are doing now.

We have been telling them for four decades how much we hate ourselves, and how shameful it is to be us, and how wicked and corrupt our histories are, and how incorrigible and unredeemable our institutions are. And, we have deprived them of any stable religious or spiritual framework from which it might be possible to integrate the light and the shadow of the human soul, and to find sources of redemption. So, of course, they are now acting out the self-destruction we have been begging for from them, since the end of World War II.

These people live in a false mirror-image reality in which right is wrong, and good is evil. You cannot fix that, without destroying the self. This is because your identity rests almost entirely on your *moral worth*. Back in the day, we derived that from God. The late Enlightenment (primarily the French school) convinced us we should derive it mainly from *ourselves*, as such. The postmoderns carried that logic to its furthest nihilistic conclusion: *power* is all there is. And they want it, real bad.

We have been living in the after-glow of a God-centered moral universe until now. Now, that afterglow is fading, and it is being replaced by the chaos of a search for a new Archimedean lever point. "Civil War" is putting our situation too delicately, in my view. We are on the verge of a centuries-long struggle to find a new soul. The question is, what will that soul look like?

To reinforce case, let me offer you a passage from Paul Kingsnorth's, ["The Dream of the Rood"](https://paulkingsnorth.substack.com/p/the-dream-of-the-rood):

>  ...The West is a lot older than liberalism, leftism, conservatism or empire; by the time Hume, Marx and Baudrillard arrived at the party, it was already winding down. The West, in fact, is at the same time a simpler, more ancient and immensely more complex concoction than any of these could offer. It is the result of the binding together of people and peoples across a continent, over centuries of time, by a sacred order constructed around an interpretation of that Christian story.
>
> In his book Religion and the Rise of Western Culture, written shortly after World War Two, the medieval historian Christopher Dawson explained it like this:
>
> > *There has never been any unitary organisation of Western culture apart from that of the Christian Church, which provided an effective principle of social unity... Behind the ever-changing pattern of Western culture there was a living faith which gave Europe a certain sense of spiritual community, in spite of all the conflicts and divisions and social schisms that marked its history.*
>
> Your personal attitude to that ‘living faith’ is beside the point here. In one sense, whether the faith is even true is beside the point as well. The point is that when a culture built around such a sacred order dies then there will be upheaval at every level of society, from the level of politics right down to the level of the soul. The very meaning of an individual life - if there is one - will shift dramatically. The family structure, the meaning of work, moral attitudes, the very existence of morals at all, notions of good and evil, sexual mores, perspectives on everything from money to rest to work to nature to kin to responsibility to duty: everything will be up for grabs.
>
> Or as Dostoevsky has one of the Brothers Karamazov put it more pithily: ‘Without God and the future life? It means everything is permitted.’
>
> The West, in short, was Christendom. But Christendom died. What does that make us, its descendants, living amongst its beautiful ruins? It makes ours a culture with no sacred order. And this is a dangerous place to be....
>
> ...The old taboos are not coming back, and Christendom will not be returning to Europe any time soon. Neither do we need to desire it. The point is not to make an idol of an obviously imperfect past - one which regularly betrayed the teachings it was supposedly built around - but to recognise that when a culture kills its sovereign, the throne will not remain empty for long. Dethrone Christ if you like - dethrone any representative of any sacred order on Earth. But when you do, you will understand that the sovereign, however imperfect his rule, may have been the only thing standing between you and the barbarians massing outside - and inside - your gates...

Like Paul, I think that western society has come completely unmoored from its original conception of The Good, as a result of the Thirty-Years war, the reactionary Enlightenment, and the industrial revolution. That conception of The Good was the idea of God and our relationship to him, given to us by the institutions and traditions of Christendom. Like Paul, I agree that is not coming back. However, if we are to replace what has been dethroned (as he puts it), then probably a good first start, would be to rediscover the philosophical and theological tradition that we left behind 300 years ago, in the rubble of the Enlightenment destruction of Medieval Europe. There is something fundamental we left behind there, in the mad rush into "progress". If we can rediscover what that is, maybe then we can start building on it. But, be warned, there are no fool-proof societies. We have a word for that already, given to us by Thomas More, who tried to warn us of the dangers of thinking there were such things. Namely, "Utopia".

