---
title: "Neo and Aristotle"
date: 2021-04-29T07:43:12+01:00
tags: ["pop culture", "hylomorphism", "dualism", "matrix"]
topics: ["philosophy"]
image: /img/matrix-neo.jpg
draft: false
---

All the pop philosophers will tell you that The Matrix is an allegory of Platonic Dualism. They are all wrong.

Platonic dualism asserts that the soul and the body are distinct, and that the body is wholly dependent upon a transcendent form imposed upon it, when the soul (an instance of that transcendent form) enters it. But if we take the "real world" Neo was initially ignorant of to be the allegory for the body, and the "matrix world" into which Neo was born (and in which he was initially living out a kind of dream) to be the allegory of the soul, then it is not proper Platonism. 

This is because, unlike Platonic  dualism, Neo's mind and body are utterly dependent upon each other. If you kill him in "the matrix", he dies in "the real world". If you kill him in "the real world", he dies in "the matrix". This would not be true, in strictly Platonic terms. Instead, the story would have played out something like what happened in the movie Lawnmower Man, where the more time you spent in the computer network, the less you needed your physical body, until one day, your body drains of its life force completely, and you are transported in essence into "the matrix". 

Rather, what The Matrix is an allegory for, is Aristotelian Hylomorphism coupled with early Medieval Gnosticism. Aristotle argued that form and matter are reliant upon each other as incomplete parts of a whole, that when combined, give the being a particular nature, and that nature gives it particular potentialities that it is tasked with realizing. In the case of *living* beings like men, matter and form are body and soul (roughly speaking). Thus, it would indeed be the case that Neo would die whether he was "killed" inside the Matrix, or in the real world. What's more, Neo cannot "be", either in the real world or in the matrix world, anything that his *essential nature* is not. He could not be The Architect, or an elephant, or a telephone. He can only actualize -- in the matrix or outside of it -- what his *essential nature* has in potential waiting to be actualized.

The story then takes us a step further, because Neo has been given special powers in the "matrix" realm that he does not have in the "real world". But, he cannot realize those powers fully until he has properly completed a process of mystic gnosis, whereby he gains access to secrets that remain hidden to almost everyone else "asleep" in the matrix. He must be confronted by a mentor who prepares him, and then make a journey to an oracle, who presents him with a puzzle. These things are Platonic in their narrative, but Gnostic in their purpose. They are part of a *mystic initiation ritual* that facilitates the final stage of Neo's actualization of his Aristotelian potential.

There is much more to say about the Gnosticism, but that will have to wait. Just notice, for now, that *everyone in the Matrix* has the same *potential* as Neo. This is because everyone in the Matrix is *essentially* the same as Neo: an instance of a hylomorphic union producing a being of a particular nature, who is destroyed (in whole and in its parts) when the union between the two parts (mind and matter) is severed. 