---
title: "Pansychism Is a Red Herring"
date: 2020-04-03T16:49:27Z
tags: ["panpsychism", "theism", "consciousness"]
topics: ["philosophy", "theology", "psychology"]
image: /img/panpsychic.png
draft: false
---

As I've progressed in my study of physics and metaphysics over the last 5 years, I've gradually come to realize that we're all whistling through a kind of graveyard. I don't know when it began or who started it, exactly, but on thing is for sure: we really don't like thinking about it.

What am I talking about?

Well, the journey for me, really began (ironically) with the philosophy of science. You see, modern science is committed to a belief that the world is *explainable* all the way down (as the saying goes). In other words, there is an inherently intelligible order to nature that functions as the first major premise of every scientific argument: the world behaves according to reason. And, even if we cannot fully fathom the reasons for some particular phenomenon now, still *in principle* it is possible to discover them all eventually.

Why is that important?

Well, as I've mused about in the past, I have become convinced of a dichotomy in the way that we think about the universe. We have divorced ourselves from it, in order to concoct a story about a lifeless machine that was wound up like a clock and set into infinite motion at some point in the distant past by who knows what, but we are powerless to know now, and so, shouldn't bother to care. But this narrative relies entirely on that initial divorce. The fact of the matter is, the universe *is in some sense, intelligent and self-conscious*, because it contains intelligent, self-conscious beings. Namely us. But, before you accuse me of a genetic or composition fallacy, there is a deeper point here that needs to be made.

For a time, I was taken by the idea of panpsychism. On first blush, it appears to offer an intriguing answer to the problem of consciousness as a property of reality. The variety of panpsychism that makes the most sense to the scientist is what I now (tongue in cheek) like to call "Berkeleyan Atomism" (because its not one big mind, but a gazillion tiny little minds). In a nutshell, this form of pan psychism argues for a kind of "proto-consciousness", as a somehow detectable property of all sub-atomic particles. The job of the scientist, is to devise some sort of test that would either confirm or deny the presence of said property. The theory once confirmed, would include an explanation for how all these elemental consciousnesses combine under the right circumstances to amount to an active human intelligence. This theory has the advantage of being almost entirely physicalist, following the model of particle physics for an explanation, and most importantly, pushes the God question back again, one more time.

And that's really the point, here.

Even if this version (or any version) of panpsychism were in fact true, it wouldn't answer the philosophical question. Which is, *why is it the case*, that the universe is in fact intelligent and intelligible, as opposed to simply being a lifeless clockwork? All panpsychism does, is offer a fascinating and entertaining story about how that intelligence is constituted into particular beings. It doesn't answer *why it's there at all* (in whatever form).

This is why, for all my objections to his theory of Forms, I think Plato was more on-point than Aristotle when it comes to the fundamental "stuff" of reality. Berkeley, in his own way, understood this, too. And, in their own way, the panpsychists also understand this. But the difference between Berkeley and the panpsychists, is that the latter can't admit it to themselves.
