---
title: "Pride Is Nothing to Celebrate"
date: 2021-06-22T22:14:07Z
tags: []
topics: ["philosophy", "theology"]
image: /img/satans-fall.jpg
draft: false
---

> "...It was Pride that changed angels into devils; it is humility that makes men as angels..." - St. Augustine

The layers of inversion involved in "pride" month are breathtaking when you really look into the matter.

Thomas Aquinas says of the sin of Pride, that it is "inordinate self-love [which] is the cause of every sin... the root of pride is found to consist in man not being, in some way, subject to God and His rule." Pride was the first of all sins, according to the Bible's origin stories. It was what lead to Lucifer being cast out of heaven, and what inspired Adam and Eve to listen to the snake. Pride is the queen of all the vices, and according to the bible, it is found at the core of every sin (not just by way of The Fall). The line between righteousness and self-righteousness, is Pride.

The rainbow is traditionally in the west, a symbol of the covenant between God and Noah, after the flood. It's meant to symbolize forgiveness on condition of humility and obedience. God destroyed mankind for his hubris, and he restored his relationship with man by way of his agreement with Noah, who submitted without question to God's will. To seal the deal, God created the rainbow.

The modern social justice movement has long been steeped in a Butlerian notion of self-creation. My will is the only reality, and anything getting in the way of satisfying that will, is tantamount to oppression. I do not discover who I am, and what my purpose is. I invent who I am, and self-generate my own purpose. No appeal to either the divine or nature is compelling to me, because these concepts impose limits on the will, and that is the only moral scruple I will tolerate: the will must be free, in the sense of unconstrained by impediments. But such a will is not free. It is a slave to its own desires, and the human being has nearly limitless desires. Plato describes this vividly in the Gorgias, as a person trying to fill a water pot full of holes.

Limits provide definition, structure, and form. And form provides a nature (as Aristotle later pointed out). That nature, whether the "pride" advocates want to admit it or not, is precisely what they are rebelling against. Our being is fairly flexible, as living creatures go. So, a certain amount of rejection of our own natures can take place without a complete destruction of the self or the society around it. But at some point, we are going to reach a fulcrum, and chaos will overtake order.

Self-destruction is the end of every endeavor that begins with a belief in self-creation.
