---
title: "Renewing the Church Means Renewing the Faith"
date: 2021-04-24T19:41:00+01:00
tags: ["rad-trads", "modernism", "faith"]
topics: ["philosophy", "theology"]
draft: false
---

Have a look at this video, and then read my response. 

{{< youtube Z9DW91bPuCk >}}

Brian completely misses the point on this one. The problem with church affiliation is not whether or not the mass is Tridentine, or whether or not there are tambourines and guitars. The problem with the church is that it has abandoned its actual "value add" (to put it in Brian's metaphor). The "uniqueness" of the church is not in its Gothic architecture, or the specific language the liturgy is read in, or the massive late-medieval organs, or the Catholic habits, or even the lengthy intellectual tradition from St. Paul to John Paul II.

The "uniqueness" of the church - its market-differentiating value-add - is *the promise of salvation*, and the means by which that salvation is achieved.

The reason men like Jordan Peterson are so popular, is because (in his own way), he offers the "market" what it really needs (as well as what it wants). Namely, a way for life to be genuinely *meaningful*. Not "meaningful" in a frosted-lens hallmark photo kind of way. Meaningful in the full sense of the actualised value of a fully lived human life.

The core message of the Roman church is two-fold: First, it is a direct challenge of absolute judgement, and second it is an inspiring vision of transcendent redemption. All of this, presented in the concrete reality of the crucified and risen Christ - and the profound implications of that in each man's personal life, should be the lesson of every sermon.

But that is *not* what the church is doing anymore. It is spending its time worrying about every wind-blown political cause that tumbles onto its doorstep. It spends its time trying to conform to every whimsical cultural impulse and technological innovation. Its spends its time trying to police its own parishioners, and priests. It spends its time trying to decide whether its liturgy should be in Latin, or Greek, or Russian, or German, or English. It spends its time buying and selling real-estate. It spends its time hobnobbing with celebrities, and sitting on advisory boards.

It spends its time doing everything *but* telling young people to *straighten the fuck up, and start flying right*, and telling them that this Jesus fellow is not merely a nice guy that was victimised by "the man" a few thousand years ago, but the divine embodiment of both our own capacity for depravity, and the means of our ultimate salvation, and that they have but to take up the mission themselves, to be like him, and better than their present selves - and that this is a challenge that is going to impose great struggle and hardship, but lead them to even greater reward for the effort.

THAT is why young people are leaving in droves. Because the church is way more concerned with "following the guidelines", than it is with *following Christ*. And the kids can see that. And so they go looking for that call to adventure somewhere else. And they find it in men like Jordan Peterson.

The more the church spends its time fighting over whether it should have more tambourines or more tabernacles, the more it drives thirsty souls away. Souls that are thirsty for a genuine mission.

Even someone like me, who has struggled with the problem of his faith for his entire life, can see how big this mistake is. So, it boggles my mind why the faithful cannot.