---
title: "Systemic Racism Is Real"
date: 2020-07-09T17:17:04Z
tags: ["racism", "welfare state", "paternalism"]
topics: ["philosophy", "sociology", "politics"]
image: /img/civil-rights-protests.jpg
draft: false
---

Martin Luther King, Jr. was the last black leader to point Americans to the divine inspiration in the Declaration of Independence, and to make us face our own hypocrisy honestly. We shot him dead for it. In his place, we substituted Lyndon Johnson, who sold us a false absolution from white guilt through condescending paternalism that maintained the status quo by making it look like charity and radical liberation.

In this sense, the complaints about ongoing systemic racism are true. Before the "Great Society" and the "War On Poverty", black America had been making enormous forward strides economically and culturally. After those programs took root, entire generations of blacks were lost to poverty, drugs, violent crime, and existential despair. The effect of Johnson's welfare state was not lost on his liberal allies, either. One of the most famous canaries in that coal mine was {{< newtab title="Daniel Patrick Moynihan's famous report on 'The Negro Family' in 1965" url="https://www.dol.gov/general/aboutdol/history/webid-moynihan" >}}. 

The extent to which a man will go to hide his crimes from others, and his sins from himself, knows no bounds. And now, a new generation sensing intuitively that a crime has indeed been committed, but unable to understand what, or why, or how -- because my father's generation and my own generation has done such a good job of burying the evidence -- lashes out in fury and nihilism, destroying the very political principles it needs to achieve real justice, and leaving behind a trail of hideous crimes of it's own.

And the cycle continues.
