---
title: "The Dysfunctional Self Dichotomy"
date: 2020-03-17T15:10:25Z
tags: []
topics: ["philosophy", "psychology"]
image: /img/dichotomous-self.jpg
draft: false
---

The world today seems divided into two camps: those seeking self-satisfaction, and those seeking self-denial. I think both of these attitudes toward life are mistaken, but an inevitable reaction to the evacuation of virtue from the center of our moral lives.

The **self-satisfaction seekers** are those who have elevated into the place of virtue, a kind of incontinent pleasure drawn from the unimpeded exercise of the will. These people valorize freedom, only insofar as it serves the satisfaction of the self, whatever that happens to be in the moment. Freedom, for them, is liberation of the will. The post-modern impulse to deny the reality of history, of culture, and even of biology, all center around a disconnected will that longs to spread itself over existence like a blanket.

The **self-denial seekers** are those who elevate asceticism and want as a kind of masochistic pleasure, in place of virtue. These folks valorize such things as responsibility and duty, only insofar as it serves to frustrate any self-expression. Freedom, for them, is dissipation and self-indulgence, and therefore must be subordinated to some other practical virtue like duty. The post-modern impulse to demand conformity and exact revenge, while outward-directed, are demonstrations to the self, of what it must obey.

I have long held the belief that moral self-justification is the engine of the world. Nobody does what they do thinking to themselves "this is the wrong thing, so I should do it", or desiring to do wrong for its own sake. Both of these varieties of people yearn to know that they are good, and lacking any method for determining it, they substitute distorted notions of pleasure into the place of prominence that belongs to virtue.
