---
title: "The Four Boxes"
date: 2020-11-09T20:05:38Z
tags: []
topics: ["politics"]
image: /img/bidens.jpg
draft: false
---

The following metaphor is an adaptation from South Carolina Senator Stephen Decatur Miller.

Modern liberal democracy is made up of four boxes. Each box represents a fundamental individual liberty, but it also represents a level of escalation in the quest for individual sovereignty in a liberal state.

The first is the "soap box". This metaphor still has its old meaning to this day. You want to change the system? Well, the freedom of speech gives you the power to persuade your fellow citizens or your leaders.

The second is the "ballot box". This isn't a metaphor, but a direct call to electoral politics. Where you are unsuccessful at convincing your leaders to change their ways, you have the power to either vote against them, or run against them yourself.

The third is the "jury box". Again, this isn't so much a metaphor, as a veiled threat. Supposing things have gotten so corrupt that neither speech nor elections work. This alternative would only be available if either civil litigation or criminal charges could be brought and properly prosecuted.

The last, is the "ammo box". In this situation, things have gotten so bad, that the only alternative is physical self-defense, or worse, open civil war.

The originator of this metaphor was a Senator of South Carolina in 1830. He and his colleagues took it very seriously, as evidenced by the events that took place just 13 years later.

I think the United States was hovering somewhere between soap box and ballot box until very recently. But given the sorry state of broadcast and print media, and the heavy-handed censoriousness and china-pandering of the social media giants, it's pretty clear that there won't be a soap box anymore, by the end of Joe Biden's "presidency".

And now, given what we've seen take place over the last seven days, I think it's crystal clear that the the "ballot box" option is fading into nostalgia as well. So, given the political parties' willingness to engage in open censorship, and the their brazen willingness to fuck with the electoral process, it seems clear that we are transitioning into jury box territory.

If Donald Trump's challenges come to nothing (and I suspect they will), then we are headed for a very bumpy decade. I hope your children are field trained on the AR-15, because they're going to need it.
