---
title: "The Identity Metastasis Machine"
date: 2020-04-01T16:36:13Z
tags: ["social media", "narcissism", "social contagion"]
topics: ["philosophy", "sociology", "psychology"]
image: /img/schizophrene.jpg
draft: false
---

When I was a boy in middle and high school, there were lots of other kids who, during one year were stoners, and the next, were computer nerds; one year were jocks, and the next, were stoners; one year were D&D geeks, and the next, were into cars. This is as it should be. Your tween/teen years should be fluid. They should be a point in time in your life, when you experiment and play with different ways of being. They should be an opportunity to determine what kind of person you want to be when you're done with your teens.

At the risk of outing myself as one of those elderly curmudgeons who complains about "kids these days", there is something else rather important about when I grew up in the 1970's and 1980's. Namely, there was no internet, and of course, no social media. The only place one could "broadcast" an "identity", was within one's own circle of friends, or at most, through the A/V club or drama class, where one might earn a reputation throughout the school. Changing schools was basically akin to the witness protection program. Nobody knew who you were, and you could become anyone you wanted to be. When you finally left school and went to work, all your childhood hijinks disappeared in the vapor of old memories, and that was that. In other words, the cost of experimenting was very low.

I am profoundly grateful that the internet did not exist when I was a tween/teen. It afforded me the freedom to fuck up, without the need to apologize to the entirety of western society for it. It suffered me the patience and tolerance to pass through periods of ignorance, prejudice and helpless rage without having to worry about the real human damage my naive and ill-conceived outbursts and attitudes might have on an entire planet watching me. What's more, it gave me the elbow room to shape a personality that offered me many social opportunities and challenges, but left me comfortable in my own skin. There was no public expectation of linear success, or that I was having a consistently interesting and fulfilling existence. I could be boring and annoying sometimes, and it didn't matter.

None of this is true anymore. Today, children are more plugged in than ever before. From the age of 5 or 6 years old, children are the constant target of a globe-spanning competition for their attention, and their loyalty. They are pushed and pulled by social forces far beyond anything anyone my age would ever have been expected to cope with. And, increasingly, they are expected to present a public face that even the most seasoned professional entertainers would have a hard time maintaining. Along with this, they are expected to already be absolutely certain about who and what they are, and to present that identity consistently, on threat of a kind of social ostracism that wasn't possible 25 years ago.

Many young people have stridently and very publicly committed themselves to radical causes, and fringe belief systems, in the past. But most of these folks have had the luxury of abandoning their rashness, when the business of living an actually productive life became the priority. But today, as soon as you have a strong opinion, the first thing to do is to get on Instagram, Snapchat, or Youtube, and proclaim it to the world. And as soon as you do that, large groups of like-minded consumers of social media, and serious social and political organizations swoop in like vultures to outfit you with the scaffolding required to prevent you from ever again changing your opinion on the matter. This is especially pronounced in the area of gender and race today, but it could easily apply to any topic of broader social interest. Any attempt to explore a significant question, and to express an opinion about it, makes you a candidate for recruitment and regimentation into an army of believers. What kind of human being am I? What are my values? What is my attitude toward life? Who should I love, and how? What should I spend my efforts on? All questions that would have been personal philosophical conundrums, open to exploration and experimentation, are now political choices, in which any vacillation is viewed as tantamount to treason.

I was particularly struck by one young Youtuber (left anonymous here, on purpose). This girl says she is seventeen, in the video I watched. In it, she insists that she is now a 'boy', and that everyone is a transphobe, but just doesn't realize that they are. Maybe this is true, maybe not. But, what's going to happen if, in her senior year of high school, she decides she's "not into trans anymore"? In effect, she cannot do this, now. The internet will see to that. She will be forced to reckon with a passing juvenile attitude about life for pretty much the rest of her life. The choice she has made to select this particular set of prejudices as the ones she exposed to the internet, means that this is the set of prejudices she will have to either apologize for, or double down on, for the rest of her life. Is this really the world we want to live in?

I don't know how we put this genie back in the bottle. I don't even think we should, necessarily, try to. But I have to admit a lack of optimism (and perhaps a lack of imagination), when it comes to thinking about what this means for human social evolution.
