---
title: "The Regression of Libertarianism"
date: 2020-09-15T19:14:44Z
tags: ["libertarianism", "new hampshire", "free state"]
topics: ["politics"]
image: /img/naked-libertarians.jpg
draft: false
---

When I was in my late twenties, American Libertarianism was very attractive to me, because of the intellectual tradition. F. A. Hayek, Ludwig Von Mises, David Boaz, and the English heritage of John Locke and Thomas Jefferson, all appealed to me greatly because it seemed to offer both a logical explanation for the state, as well as a moral foundation for its legitimacy.

Some of that intellectual tradition remains with me to this day. I do not think that the Liberal intellectual answer to Hayek's challenge in Law, Liberty, and Legislation has ever impressed me. But there is something deeply wrong with Libertarianism, at least as it has constituted itself in the United States -- and there is no better exemplar of the symptoms of this flaw, than the Free State Project movement in New Hampshire over the last 15 years.

The Free State Project, when it was first proposed, was initially extremely interesting to me (I lived in Vermont at the time). But, after a few summers in Keene, slopping around at the infamous "Porcfest" events there, it became viscerally clear to me, that none of these people had any idea why they were doing what they were doing, beyond the satisfaction of their own immediate libertine desires. The only difference between the Free Keene people, and the old Haight-Ashbury acid-tripping hippies, is an unhealthy fetish for guns.

Flash forward from 2005 to 2020, and not much has changed for them. Though, it does seem that a more "conservative" strain of libertinism has opened up in the movement. "Free Keene" and the "Free State Project" are now estranged from each other. The "Free State Project" remains wedded to the old right-wing anarcho-capitalist separatism, while the "Free Keene" folks have taken up the mantle of radical leftist political self-expression (i.e. "trans rights" ), and they don't seem to be getting along with each other very well.

What they still have in common is that neither of them yet take the political process very seriously, and are determined to make a mockery of it. I used to resent New Hampshire locals who tended to lock Libertarians out of the process. Now, I sort of sympathize with them. {{< newtab title="What is presently going on in New Hampshire" url="https://newsflash.one/2020/09/12/transgender-satanist-anarchist-wins-republican-nomination-for-new-hampshire-county-sheriff/" >}} is a juvenile clown show, and I can just imagine how dismayed the normal work-a-day folks must be at having to deal with these lunatics.

----

{{< fluid_imgs "libertarianism|/img/libertarianism.png|Libertarianism" >}}
