---
title: "Two Kinds of Legitimacy"
date: 2020-06-12T21:40:25Z
tags: ["chaz", "riots", "legitimacy", "statism"]
topics: ["philosophy", "politics"]
image: /img/chaz.jpg
draft: false
---

It seems to me, there are two kinds of state authority. The first, is what I have already talked about yesterday. Philosophical legitimacy - a rational grounding for the moral claim to the privileged use of force. But there is a second kind of state authority, that emerges only in the actual exercise (or restraint of exercise) of power. Psychological legitimacy - the confidence that subjects and citizens have in the state's exercise of its privilege. It is this second kind of legitimacy that I think is relevant to us, in the present circumstances.

Over the course of the last four days, a loosely organized band of lightly armed leftist insurrectionists, under the banner of "Antifa" and the "John Brown Gun Club", have cordoned off a six block area in the center of Seattle, Washington, and claimed it as their own. City police have abandoned the area, leaving hundreds of actual law-abiding land owners and residents to fend for themselves, while they wait for further instructions from Seattle's feckless mayor, and clueless Governor.

This is not the first time that these insurgency groups have tested their mettle. In the past few years, their "protest" events have grown more and more violent, and their willingness to harass and intimidate citizens caught in their melee has escalated to the point of taking temporary total control of sections of blocks (See Portland, Oregon, for example). But this week is the first time that the revolutionary "LARPing" (as it's called now), has metastasized into full on treasonous political insurrection. The group has brazenly erected its own borders and hung signs and flags of sovereignty. It has armed guards patrolling entrance and egress points. It has warlords patrolling the internal territory they've occupied. This has gone far beyond the childish fantasy of "sticking it to the man", and entered the realm of grown-up consequences. Consequences I do not think these groups believe are seriously imminent.

Which gets me to my point. Perhaps they are correct not to take the threat from the surrounding state very seriously. One of the "heroes" of this insurrectionist movement is a man named John Brown, who convinced a small group of followers that incremental reform was not enough to resolve the problem of slavery in the United States. He made it his personal mission to take up arms against the state, in an attempt to either compel it to abandon the practice of slavery, or overthrow it. He and his followers were spectacularly unsuccessful, as Wikipedia recounts:

------

> ...In October 1859, Brown led a raid on the federal armory at Harpers Ferry, Virginia (today West Virginia), intending to start a slave liberation movement that would spread south through the mountainous regions of Virginia and North Carolina; there was a Provisional Constitution for the state he hoped to establish. He seized the armory, but seven people were killed, and ten or more were injured. Brown intended to arm slaves with weapons from the armory, but only a small number of local slaves joined his revolt. Within 36 hours, those of Brown's men who had not fled were killed or captured by local farmers, militiamen, and U.S. Marines, the latter led by Robert E. Lee. Brown was hastily tried for treason against the Commonwealth of Virginia, the murder of five men (including three blacks), and inciting a slave insurrection; he was found guilty on all counts and was hanged. He was the first person executed for treason in the history of the United States...

------

I do not think it is an accident that these people have chosen the first man convicted of treason, as their mascot. They quite literally see themselves as enemies of the state. But they do seem to be ignoring the horrific fate of Brown and his band of misfits. I think there is a reason why they do not fear a Brown-like fate for themselves: because that kind of threat no longer exists.

Since the Kent State incident in 1970, American state governments have been extremely skittish about the use of force within their own borders. We may see that as a virtue, in some sense. A state that exercises restraint in the practice of its privilege is thought to be a just one. But, there is a difference between a state that restrains itself out of principle and strategy, and a state that restrains itself, because it is *afraid of its own power*. I believe the events of this week clearly show that we have crossed a rubicon, and the state no longer has any confidence in itself.

This is dangerous. Because a state that has no confidence in itself is likely to act erratically, and will inspire contempt and disregard in its subjects and citizens. In the United states, the government is constituted for the purpose of defending individual *property* and *liberty* rights. What has become evident in Portland, is that the state is either unwilling or unable to execute on this duty. One could argue, I suppose, that the prevalence of corrupt cops in local police forces is actually another symptom of this same dereliction of constituted duty. Either way, the end result is the same: nobody takes the state seriously, whether or not it is morally justified in some philosophical sense.

This is a double-bind situation. Because, while doing nothing erodes confidence, what happens if Governor Inslee suddenly finds his balls in a box in the corner of his office? Or even worse, what if Donald Trump marches the Marines into Portland? In the case of John Brown, most citizens were behind the new government, and were eager to see it establish its authority. Note (even in a Wikipedia article) that local farmers were more than happy to ally with federal troops to recapture a *federal* armory. Would local Seattle residents ally themselves with Inslee's state patrol, or Trump's Marines, against the CHAZ warlords? Would the rest of the country see such an action as a legitimate use of force for the protection of the rights of property holders in Seattle? I'm not so sure. And if you're not so sure either, then we have ourselves a legitimacy problem.
