---
title: "Where Are All the Old People?"
date: 2020-09-22T19:28:33Z
tags: ["storytelling", "age", "generations"]
topics: ["philosophy", "culture"]
image: /img/old-man.jpg
draft: false
---

{{< fluid_imgs "old-man|/img/old-man.jpg|Old Man" >}}

TV Shows are the dominant popular performing art form of the last 60 years. If you look at the most exemplary shows, one trend stands out: the viewership has gradually become radically homogeneous, and self-centered. This can be seen in the characters portrayed.

Beginning with I Love Lucy and The Dick van Dyke show, right up to Black Mirror and The Good Place, one thing is clear: old people are anathema. Where, originally, there was always a mix of age groups and generations, now there is a sea of nothing but 20-to-40-somethings. Sometimes, you'll find a character in his old age, but invariably, this character will be treated as wicked or avoidable. Think

Recall these shows:

I Love Lucy: Lucy and Desi had Fred and Ethel, who were at least a decade or so senior, if not a generation older. Lucy and Desi took advice from them frequently, on account of their age and experience. And there were many other older couples in the show, as well.

Bonanza: Lorne Greene was the patriarch of the show, and there was an entire town full of people of all ages, toddler to elderly, who played roles in various episodes.

All In The Family: Archie and Edith were the central focus of the show, but they were surrounded by the younger generation, in the form of his son and daughter in law, and his neighbor Jefferson, while middle-aged, was still younger than Archie by about a decade or so.

The Waltons and Eight Is Enough: Huge families, ages again ranging from toddler to elderly. Plot lines in these shows often involved inter-generational conflict, much like All In The Family.

The Bill Cosby Show (the 80s one, not the 60s one): This show was a constant patchwork quilt of different age groups. From the extremely aged, down to toddlers. I only occasionally watched it myself (because it was out of my demographic), but the mix of generations was an obvious component of this show.

Cheers: Even THIS show had 'Coach', in the first two seasons.

Seinfeld: The parents of Jerry and George played a huge role throughout the life of the program.

House: Being a hospital, it's hard not to have plot lines involving elderly people. But, of course, House himself is well over 50. And his boss Cuddy is obviously reaching the 50 mark by the end of the series.

Now, look at most everything from roughly the year 2000, to now. Even shows like Game of Thrones had almost no elderly characters. There are two elderly's that stands out the loudest: Walder Frey, and the High Sparrow (Jonathan Price). Both turned out to be the most evil of the bunch, and eventually Walder had his throat slit by one of the YOUNGEST of the cast.

Over the last year or so, I've watched three programs: Black Mirror (2011-2018), Tales From The Loop (2020), and The Good Place. Black Mirror never had a character in it older than 50. The Good Place (2016 - 2019), the same. Even the Ted Danson character was made to look like he was in his late 40's (stylish dress, salt-and-pepper hair, etc). The Loop has Jonathan Pryce playing the ONE elderly grandfather in the show, but he dies in the third episode of the first season, and has a questionable past. Everyone else appears to be 50 or younger. Even the asian woman's parents are barely old enough to count as her parents.

What is going on here? I tossed out a speculation at the beginning of this rant, but maybe that's too cynical. Could it be that the producers of these shows simply can't imagine what it's like to be anything other than working age? Is it that the market is so fragmented now, that shows are tailored specifically to mirror back exactly what certain people see in themselves already? Is it that the society has become so young that it simply has no notion of what its like to live around older people? Given the fact that the US is demographically *much* older than it used to be, this seems unlikely.
