---
title: "You Reap What You Sow"
date: 2020-06-07T21:16:34Z
tags: ["hobbes", "analytics", "fact-value dichotomy"]
topics: ["philosophy", "theology"]
image: /img/leviathan-color.jpg
draft: false
---

In a recent debate online someone complained to me, after I had pointed to one problem with idea of the Sovereign in Leviathan, that Thomas Hobbes would not have cared about such things as the "fact-value dichotomy". He went on to assert that the analytics were simply misinterpreting the Enlightenment. I think he is mistaken.

It is true that Hobbes would not have 'cared' about the fact-value dichotomy. Indeed, he would have barely been able to make any sense of the idea if you were to pose it to him. But this does not make what he did, any less relevant to it. Hobbes (and later Hume and Rousseau) laid the groundwork for what Nietzsche would later make conscious through his storytelling, and what analytics like Mackie and Russell would systematize through their critiques of ethics and metaphysics in the wake of it all.

When you (1) divorce intention from the universe, and (2) divest the universe of the ultimate source of intention (and indeed, order itself), what you end up with is a political order that is entirely a product of human ego and human will. But if the point is to look to nature for how we should order ourselves then, as the analytics rightly point out, we have a problem. Human purposes are value-laden. If the universe itself is no longer value-laden, then we cannot hope to look to it for help in making decisions - or, for that matter, for any clue about what things to care about. At which point, rule becomes a matter of caprice and physical strength. Might makes right.

Is it really any wonder why peers and colleagues of Hobbes were constantly accusing him of atheism?
